KLA10285
RLF vulnerability in Orb
Updated: 06/01/2019
Detect date
?
12/17/2008
Severity
?
Critical
Description

A directory traversal vulnerability was found in Orb. By exploiting this vulnerability malicious users can read arbitrary files. This vulnerability can be exploited remotely via a specially designed GET request.

Affected products

Orb Networks Orb versions 2.01.0021 and earlier

Solution

Update to latest version

Impacts
?
RLF 
[?]
CVE-IDS
?
CVE-2008-56457.8Critical